Direction.Left="Venstre"
Direction.Right="Høgre"
Direction.Up="Opp"
Direction.Down="Ned"
SwipeIn="Sveip inn"
Color="Farge"
VideoFile="Videofil"
FileFilter.VideoFiles="Videofiler"
LumaWipe.Image="Bilde"
